<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_price_group_entries">
        <item>Alle</item>
        <item>Student</item>
        <item>Angestellter</item>
        <item>Andere</item>
    </string-array>
</resources>